dependent_variables:
- header: {name: Rcp}
  qualifiers:
  - {name: particles, value: Phi}
  values:
  - errors:
    - {label: stat, symerror: 0.096}
    value: 0.684
  - errors:
    - {label: stat, symerror: 0.052}
    value: 0.679
  - errors:
    - {label: stat, symerror: 0.045}
    value: 0.72
  - errors:
    - {label: stat, symerror: 0.025}
    value: 0.771
  - errors:
    - {label: stat, symerror: 0.037}
    value: 0.848
  - errors:
    - {label: stat, symerror: 0.039}
    value: 0.97
  - errors:
    - {label: stat, symerror: 0.08}
    value: 1.153
  - errors:
    - {label: stat, symerror: 0.24}
    value: 1.31
  - errors:
    - {label: stat, symerror: 0.21}
    value: 1.13
  - errors:
    - {label: stat, symerror: 0.25}
    value: 0.96
  - errors:
    - {label: stat, symerror: 0.46}
    value: 0.99
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {value: 0.4457}
  - {value: 0.5494}
  - {value: 0.6535}
  - {value: 0.8033}
  - {value: 0.9501}
  - {value: 1.1463}
  - {value: 1.4869}
  - {value: 1.8407}
  - {value: 2.2211}
  - {value: 2.7186}
  - {value: 3.3745}
